class Pettanr.OriginalPicturesController extends Pettanr.AppController
  
  index: () ->
    @trigger('title', @params)
    @filer_list()
    @trigger('done', @params)
  
  history: () ->
    @trigger('title', @params)
    @filer_list()
    @trigger('done', @params)
  
  show: () ->
    @set_show(@render_show)
  
  render_show: (@item) -> 
    switch @params['format']
      when 'prof'
        @show_prof()
      when 'html'
        @show_html()
  
  show_html: () -> 
    @trigger('title', @params)
    show = new Pettanr.Views.OriginalPicture.Show({
      item: @item,
    })
    show.render()
    @trigger('ready', show)
    @trigger('done', @params)
  
  count: () ->
  
  new: () ->
    @trigger('title', @params)
    @form_new()
    @trigger('done', @params)
  
  edit: () ->
    @trigger('title', @params)
    @form_edit()
    @trigger('done', @params)
  
  render_form: () ->
    @form = Locmare.Form.factory({
      form_name: 'original_picture', 
      use_name: 'multipart', 
      item: @item, 
      element_form: false, 
      submit: 'default'
    })
    @form.render()
    @trigger('ready', @form)
    @trigger('lock', @params, @form)
  
  create: () ->
    @listenTo(@form, 'success', @post_success)
    @listenTo(@form, 'fail', @post_fail)
    @form.save()
  
  update: () ->
    @listenTo(@form, 'success', @post_success)
    @listenTo(@form, 'fail', @post_fail)
    @form.save()
  
  destroy: () ->
    @set_show(@render_destroy)
  
  render_destroy: (@item) ->
    @listenTo(@item, 'destroy:success', @destroy_success)
    @listenTo(@item, 'destroy:fail', @destroy_fail)
    @item.destroy()
  
