class Pettanr.Author extends Peta.Owner
  url: '/authors/'
  
  @singular: () ->
    'Author'
  
  @plural: () ->
    'Authors'
  
  defaults: {
    id: null,
    name: 'no name'
  } 
  
  overwrite: (options) ->
  
  icon_with_caption_view: (half = true, column_name = 'name', length = 12) ->
    new Pettanr.Views.Common.IconWithCaption({item: this, half: half, column_name: column_name, length: length})
  
  initialize: (attr = {}, options = {}) ->
    super(attr, options)
    if @id
      @url = @url + @id
  
