class Pettanr.SheetPanel extends Peta.Leaf
  url: '/sheet_panels/'
  
  @singular: () ->
    'SheetPanel'
  
  @plural: () ->
    'SheetPanels'
  
  defaults: {
    id: null,
    x: 15,
    y: 15,
    sheet_id: null,
    panel_id: null,
    z: 1,
    t: null
  } 
  
  sheet: () ->
    new Pettanr.Cache.Retriever(Pettanr.Sheet, @get('sheet_id'))
  
  panel: () ->
    new Pettanr.Cache.Retriever(Pettanr.Panel, @get('panel_id'))
  
  initialize: (attr = {}, options = {}) ->
    super(attr, options)
    if @id
      @url = @url + @id
  
