module Editor
  module EditorModule
    module DockModule
      module TabModule
        class BoardLabel < Label
          def initialize parent, caption
            super
          end
          
          def board
            @parent
          end
          
          def bay
            self.board.bay
          end
          
          def dock
            self.bay.dock
          end
          
          def element
            @parent.element
          end
          
          def bay_name
            bay.name
          end
          
          def dock_template_dir
            self.dock.template_dir
          end
          
          def template_dir
            self.dock_template_dir + 'board_label/'
          end
          
          def template_file_name
            'board_label'
          end
          
          def template_name
            self.template_dir + self.template_file_name
          end
          
          def dom_id
            self.board.dom_id + '-label'
          end
          
          def dom_class
            self.board.dom_class + '-label'
          end
          
        end
        
      end
    end
  end
end
