# -*- encoding: utf-8 -*-
FactoryGirl.define do
  factory :original_picture001, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 256
    i.height 326
    i.filesize 3996
    i.artist_id 1
    i.md5 '7033980b1c1ee6d6af6fa6c3cd2b3a59'
    i.uploaded_at DateTime.parse('2013-08-03 00:55:36.519694')
    i.published_at DateTime.parse('2013-08-03 00:55:41.885001')
    i.stopped_at nil
  end
  factory :original_picture002, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 303
    i.height 315
    i.filesize 4511
    i.artist_id 1
    i.md5 '9e4ea4adf24e68ce8a5e504393dda0f5'
    i.uploaded_at DateTime.parse('2013-08-03 00:55:44.151130')
    i.published_at DateTime.parse('2013-08-03 00:55:48.732392')
    i.stopped_at nil
  end
  factory :original_picture003, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 466
    i.height 385
    i.filesize 4442
    i.artist_id 1
    i.md5 '42a7fd312dc3b5f7a8e417f7c8f9ec42'
    i.uploaded_at DateTime.parse('2013-08-03 00:55:50.742507')
    i.published_at DateTime.parse('2013-08-03 00:55:55.190762')
    i.stopped_at nil
  end
  factory :original_picture004, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 433
    i.height 176
    i.filesize 2042
    i.artist_id 1
    i.md5 '8993dd46d40ec0866ce3c5cab99009a4'
    i.uploaded_at DateTime.parse('2013-08-03 00:55:58.113929')
    i.published_at DateTime.parse('2013-08-03 00:56:02.808198')
    i.stopped_at nil
  end
  factory :original_picture005, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 127
    i.height 87
    i.filesize 797
    i.artist_id 1
    i.md5 '6803b06433848abaf5ac2e0b3402aa86'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:04.834313')
    i.published_at DateTime.parse('2013-08-03 00:56:09.238565')
    i.stopped_at nil
  end
  factory :original_picture006, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 186
    i.height 203
    i.filesize 2737
    i.artist_id 1
    i.md5 '98462369a56dd619152bc0541883eab9'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:11.119673')
    i.published_at DateTime.parse('2013-08-03 00:56:15.590929')
    i.stopped_at nil
  end
  factory :original_picture007, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 116
    i.height 84
    i.filesize 784
    i.artist_id 1
    i.md5 '2d6e9c07ad92732010a5de158f66ee9f'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:17.465036')
    i.published_at DateTime.parse('2013-08-03 00:56:22.038297')
    i.stopped_at nil
  end
  factory :original_picture008, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 437
    i.height 432
    i.filesize 6301
    i.artist_id 1
    i.md5 'bbf0c2f16d1ffd586ba77235e63605c1'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:24.032411')
    i.published_at DateTime.parse('2013-08-03 00:56:28.446664')
    i.stopped_at nil
  end
  factory :original_picture009, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 362
    i.height 454
    i.filesize 6455
    i.artist_id 1
    i.md5 'b4611730a3a9dc15d79b4e6fbd0e3929'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:30.327772')
    i.published_at DateTime.parse('2013-08-03 00:56:34.794027')
    i.stopped_at nil
  end
  factory :original_picture010, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 285
    i.height 351
    i.filesize 2776
    i.artist_id 1
    i.md5 'd5e5ecacc0b6f8fb38bd6e9483e7b23b'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:36.688135')
    i.published_at DateTime.parse('2013-08-03 00:56:41.121389')
    i.stopped_at nil
  end
  factory :original_picture011, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 298
    i.height 403
    i.filesize 5915
    i.artist_id 1
    i.md5 '1d748b7a664729900b65aaae11dc19f8'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:43.084501')
    i.published_at DateTime.parse('2013-08-03 00:56:47.666763')
    i.stopped_at nil
  end
  factory :original_picture012, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 188
    i.height 222
    i.filesize 2427
    i.artist_id 1
    i.md5 'a79ffeef76af734a9b36899d9205fb44'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:49.668878')
    i.published_at DateTime.parse('2013-08-03 00:56:54.164135')
    i.stopped_at nil
  end
  factory :original_picture013, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 175
    i.height 208
    i.filesize 2166
    i.artist_id 1
    i.md5 '2f99c6fbb7fd5221d70881cb2695d774'
    i.uploaded_at DateTime.parse('2013-08-03 00:56:56.048243')
    i.published_at DateTime.parse('2013-08-03 00:57:00.900520')
    i.stopped_at nil
  end
  factory :original_picture014, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 119
    i.height 484
    i.filesize 3530
    i.artist_id 1
    i.md5 'e1e3f94e97001cba888dff326775453c'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:02.774627')
    i.published_at DateTime.parse('2013-08-03 00:57:07.279885')
    i.stopped_at nil
  end
  factory :original_picture015, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 500
    i.height 101
    i.filesize 2554
    i.artist_id 1
    i.md5 '8df4558abe3cd638bac6cd09d503a5b5'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:09.198995')
    i.published_at DateTime.parse('2013-08-03 00:57:13.687252')
    i.stopped_at nil
  end
  factory :original_picture016, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 440
    i.height 194
    i.filesize 2948
    i.artist_id 1
    i.md5 'cbdb8c9137b13eaf14fb502cb57453b2'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:15.615362')
    i.published_at DateTime.parse('2013-08-03 00:57:20.337632')
    i.stopped_at nil
  end
  factory :original_picture017, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 500
    i.height 415
    i.filesize 8087
    i.artist_id 1
    i.md5 '0e72c6a9efda4a3672486fff60a02be5'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:22.267742')
    i.published_at DateTime.parse('2013-08-03 00:57:26.845004')
    i.stopped_at nil
  end
  factory :original_picture018, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 500
    i.height 331
    i.filesize 2422
    i.artist_id 1
    i.md5 'ea977fe9992ac15c85e88fdf587ae1d1'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:28.793116')
    i.published_at DateTime.parse('2013-08-03 00:57:33.264371')
    i.stopped_at nil
  end
  factory :original_picture019, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 500
    i.height 500
    i.filesize 4921
    i.artist_id 1
    i.md5 '893b1b5920dff3bf69dc32746d40b4d1'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:35.339490')
    i.published_at DateTime.parse('2013-08-03 00:57:39.977755')
    i.stopped_at nil
  end
  factory :original_picture020, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 500
    i.height 500
    i.filesize 9147
    i.artist_id 1
    i.md5 '65295a63fa09b326e4f37af756e26607'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:43.396951')
    i.published_at DateTime.parse('2013-08-03 00:57:48.342234')
    i.stopped_at nil
  end
  factory :original_picture021, :class => OriginalPicture do |i|
    i.ext 'gif'
    i.width 500
    i.height 500
    i.filesize 9488
    i.artist_id 1
    i.md5 '550200df110943d93e6a71a9383834ed'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:50.348348')
    i.published_at DateTime.parse('2013-08-03 00:57:54.985614')
    i.stopped_at nil
  end
  factory :original_picture022, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 42
    i.height 42
    i.filesize 2288
    i.artist_id 1
    i.md5 'bd2261c6f6498e839d0f093effc1100b'
    i.uploaded_at DateTime.parse('2013-08-03 00:57:56.939725')
    i.published_at DateTime.parse('2013-08-03 00:58:01.440983')
    i.stopped_at nil
  end
  factory :original_picture023, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 42
    i.height 41
    i.filesize 2235
    i.artist_id 1
    i.md5 '97ae360ee8a589b87d5940a4e444c641'
    i.uploaded_at DateTime.parse('2013-08-03 00:58:03.382094')
    i.published_at DateTime.parse('2013-08-03 00:58:08.008359')
    i.stopped_at nil
  end
  factory :original_picture024, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 41
    i.height 42
    i.filesize 2120
    i.artist_id 1
    i.md5 '58bffdc8c9a4cb03ea9e554090e960f6'
    i.uploaded_at DateTime.parse('2013-08-03 00:58:10.838520')
    i.published_at DateTime.parse('2013-08-03 00:58:16.907868')
    i.stopped_at nil
  end
  factory :original_picture025, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 41
    i.height 37
    i.filesize 2705
    i.artist_id 1
    i.md5 '0b1feefcc205b196900e2a5b411fc763'
    i.uploaded_at DateTime.parse('2013-08-03 00:58:18.827977')
    i.published_at DateTime.parse('2013-08-03 00:58:23.644253')
    i.stopped_at nil
  end
  factory :original_picture026, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 309
    i.height 414
    i.filesize 7472
    i.artist_id 1
    i.md5 'e6fba5d4e6ec56c799c951dda174321b'
    i.uploaded_at DateTime.parse('2013-08-03 02:00:15.788575')
    i.published_at DateTime.parse('2013-08-03 02:00:20.232830')
    i.stopped_at nil
  end
  factory :original_picture027, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 353
    i.height 417
    i.filesize 7740
    i.artist_id 1
    i.md5 '4b52eda65a63a6a44534d14f3909d51b'
    i.uploaded_at DateTime.parse('2013-08-03 02:00:22.413954')
    i.published_at DateTime.parse('2013-08-03 02:00:26.822206')
    i.stopped_at nil
  end
  factory :original_picture028, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 333
    i.height 463
    i.filesize 9960
    i.artist_id 1
    i.md5 'bba68bc25f69a9c25367bcfc85e6baa6'
    i.uploaded_at DateTime.parse('2013-08-03 02:00:28.887325')
    i.published_at DateTime.parse('2013-08-03 02:00:32.951557')
    i.stopped_at nil
  end
  factory :original_picture029, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 387
    i.height 482
    i.filesize 8961
    i.artist_id 1
    i.md5 '6c4cb9460164b9ee9f80081618f74f2b'
    i.uploaded_at DateTime.parse('2013-08-03 02:00:35.011675')
    i.published_at DateTime.parse('2013-08-03 02:00:39.072907')
    i.stopped_at nil
  end
  factory :original_picture030, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 9822
    i.artist_id 1
    i.md5 '33f8ddd99e68c0ac3f5146799a6d44fe'
    i.uploaded_at DateTime.parse('2013-08-03 02:00:41.272033')
    i.published_at DateTime.parse('2013-08-03 02:00:45.347266')
    i.stopped_at nil
  end
  factory :original_picture031, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 408
    i.height 447
    i.filesize 10517
    i.artist_id 1
    i.md5 '8b527077673e73afc4c597fce8a18346'
    i.uploaded_at DateTime.parse('2013-08-03 02:00:47.426385')
    i.published_at DateTime.parse('2013-08-03 02:00:51.520619')
    i.stopped_at nil
  end
  factory :original_picture032, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 298
    i.height 403
    i.filesize 6673
    i.artist_id 1
    i.md5 '2eb8dd23e7e11f69d3c941fe1aa1bee6'
    i.uploaded_at DateTime.parse('2013-08-03 02:00:53.631740')
    i.published_at DateTime.parse('2013-08-03 02:00:57.692972')
    i.stopped_at nil
  end
  factory :original_picture033, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 406
    i.height 465
    i.filesize 9834
    i.artist_id 1
    i.md5 '8c203ba3b3310754bb9a6a248ced2ad0'
    i.uploaded_at DateTime.parse('2013-08-03 02:00:59.701087')
    i.published_at DateTime.parse('2013-08-03 02:01:03.744318')
    i.stopped_at nil
  end
  factory :original_picture034, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 17308
    i.artist_id 1
    i.md5 '1c635738b9fb6cb848d03f316a6e7e3f'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:05.733432')
    i.published_at DateTime.parse('2013-08-03 02:01:09.929672')
    i.stopped_at nil
  end
  factory :original_picture035, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 425
    i.height 475
    i.filesize 11911
    i.artist_id 1
    i.md5 '47f712bbafb0fda4528be5a1eaec175b'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:11.969789')
    i.published_at DateTime.parse('2013-08-03 02:01:16.183030')
    i.stopped_at nil
  end
  factory :original_picture036, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 346
    i.height 455
    i.filesize 7622
    i.artist_id 1
    i.md5 'ce715a6a406ed75cc1ca1862a0391fde'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:18.205145')
    i.published_at DateTime.parse('2013-08-03 02:01:22.380384')
    i.stopped_at nil
  end
  factory :original_picture037, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 285
    i.height 478
    i.filesize 7680
    i.artist_id 1
    i.md5 'f8391dc0f8c0daf3d1f9c806b83fa36b'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:24.548508')
    i.published_at DateTime.parse('2013-08-03 02:01:28.631742')
    i.stopped_at nil
  end
  factory :original_picture038, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 409
    i.height 425
    i.filesize 7986
    i.artist_id 1
    i.md5 '94403e3e1d0f512f4492bad61e0c0e65'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:30.690860')
    i.published_at DateTime.parse('2013-08-03 02:01:34.737091')
    i.stopped_at nil
  end
  factory :original_picture039, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 290
    i.height 472
    i.filesize 7009
    i.artist_id 1
    i.md5 '8b6ed84f100524084a65492439cbd28b'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:36.788208')
    i.published_at DateTime.parse('2013-08-03 02:01:40.791437')
    i.stopped_at nil
  end
  factory :original_picture040, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 362
    i.height 378
    i.filesize 9455
    i.artist_id 1
    i.md5 '0f10bb1781bf920c1712ecb697daf95a'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:42.831554')
    i.published_at DateTime.parse('2013-08-03 02:01:46.915788')
    i.stopped_at nil
  end
  factory :original_picture041, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 299
    i.height 344
    i.filesize 5326
    i.artist_id 1
    i.md5 '66e7c355565bcca88c040a325fd7d1ca'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:48.898901')
    i.published_at DateTime.parse('2013-08-03 02:01:53.033137')
    i.stopped_at nil
  end
  factory :original_picture042, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 9232
    i.artist_id 1
    i.md5 'a9165b2f7bf007de60a80761772a03e9'
    i.uploaded_at DateTime.parse('2013-08-03 02:01:55.055253')
    i.published_at DateTime.parse('2013-08-03 02:01:59.132486')
    i.stopped_at nil
  end
  factory :original_picture043, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 32202
    i.artist_id 1
    i.md5 '87c34320ec2d56fafa3006af7cd83f80'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:01.270609')
    i.published_at DateTime.parse('2013-08-03 02:02:06.982935')
    i.stopped_at nil
  end
  factory :original_picture044, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 365
    i.height 475
    i.filesize 10960
    i.artist_id 1
    i.md5 'ccda00141a490b6bb8a2a174e0b9156d'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:09.232064')
    i.published_at DateTime.parse('2013-08-03 02:02:13.243293')
    i.stopped_at nil
  end
  factory :original_picture045, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 446
    i.height 498
    i.filesize 10180
    i.artist_id 1
    i.md5 '6e286a379e84b69470da464dbd9b688e'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:15.473421')
    i.published_at DateTime.parse('2013-08-03 02:02:19.558655')
    i.stopped_at nil
  end
  factory :original_picture046, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 384
    i.height 474
    i.filesize 10134
    i.artist_id 1
    i.md5 '4a34ea8c719efaf817fe3bc21d7f83f4'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:21.788782')
    i.published_at DateTime.parse('2013-08-03 02:02:26.085028')
    i.stopped_at nil
  end
  factory :original_picture047, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 15583
    i.artist_id 1
    i.md5 'df6da089520878763a5340b7b8b7d9f1'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:28.155146')
    i.published_at DateTime.parse('2013-08-03 02:02:32.475393')
    i.stopped_at nil
  end
  factory :original_picture048, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 358
    i.height 500
    i.filesize 10836
    i.artist_id 1
    i.md5 '438fa9f6240b41eadc5344d10975071f'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:34.532511')
    i.published_at DateTime.parse('2013-08-03 02:02:38.620745')
    i.stopped_at nil
  end
  factory :original_picture049, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 316
    i.height 476
    i.filesize 9482
    i.artist_id 1
    i.md5 '0ec119affcd3219946b2109d5c8da38d'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:40.639860')
    i.published_at DateTime.parse('2013-08-03 02:02:44.750095')
    i.stopped_at nil
  end
  factory :original_picture050, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 366
    i.height 471
    i.filesize 9311
    i.artist_id 1
    i.md5 '3fc5bff90c8d9de21bb1549921ae31f7'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:46.801213')
    i.published_at DateTime.parse('2013-08-03 02:02:50.809442')
    i.stopped_at nil
  end
  factory :original_picture051, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 347
    i.height 465
    i.filesize 9220
    i.artist_id 1
    i.md5 'c53aca0c1a8b53441aebd1e4665822e2'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:52.865560')
    i.published_at DateTime.parse('2013-08-03 02:02:57.025798')
    i.stopped_at nil
  end
  factory :original_picture052, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 7048
    i.artist_id 1
    i.md5 '97260023fbc02fea6da71b1e9d505ab5'
    i.uploaded_at DateTime.parse('2013-08-03 02:02:59.134918')
    i.published_at DateTime.parse('2013-08-03 02:03:03.768183')
    i.stopped_at nil
  end
  factory :original_picture053, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 402
    i.height 283
    i.filesize 5769
    i.artist_id 1
    i.md5 'f9a1b216b15c4090ae3cf6ba15309b6b'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:06.023312')
    i.published_at DateTime.parse('2013-08-03 02:03:10.137548')
    i.stopped_at nil
  end
  factory :original_picture054, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 267
    i.height 292
    i.filesize 8218
    i.artist_id 1
    i.md5 '433a3ca636801572cb2afaa06ab88e01'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:12.118661')
    i.published_at DateTime.parse('2013-08-03 02:03:16.275899')
    i.stopped_at nil
  end
  factory :original_picture055, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 292
    i.height 370
    i.filesize 6295
    i.artist_id 1
    i.md5 'd92742e1a608bf9c878d8428a88c394c'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:18.187008')
    i.published_at DateTime.parse('2013-08-03 02:03:22.550258')
    i.stopped_at nil
  end
  factory :original_picture056, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 276
    i.height 366
    i.filesize 5975
    i.artist_id 1
    i.md5 '0e7ada29ff588b23e018378655d7a24b'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:24.526371')
    i.published_at DateTime.parse('2013-08-03 02:03:28.593603')
    i.stopped_at nil
  end
  factory :original_picture057, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 301
    i.height 395
    i.filesize 10720
    i.artist_id 1
    i.md5 '9aa4f8ea63e72f91809697c9b9edb4c6'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:30.619719')
    i.published_at DateTime.parse('2013-08-03 02:03:34.670951')
    i.stopped_at nil
  end
  factory :original_picture058, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 332
    i.height 448
    i.filesize 6622
    i.artist_id 1
    i.md5 'e0088f8af62602f8118f632ff388f687'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:36.678066')
    i.published_at DateTime.parse('2013-08-03 02:03:40.728297')
    i.stopped_at nil
  end
  factory :original_picture059, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 332
    i.height 428
    i.filesize 6246
    i.artist_id 1
    i.md5 '03f408c6c4330be8f3ee53325e9874b6'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:42.730412')
    i.published_at DateTime.parse('2013-08-03 02:03:46.860648')
    i.stopped_at nil
  end
  factory :original_picture060, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 457
    i.height 339
    i.filesize 7195
    i.artist_id 1
    i.md5 'fcf1b04c01621eaa08a95ddf4e59ce0b'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:48.854762')
    i.published_at DateTime.parse('2013-08-03 02:03:52.981998')
    i.stopped_at nil
  end
  factory :original_picture061, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 327
    i.height 496
    i.filesize 10272
    i.artist_id 1
    i.md5 '271438cc10bbdfa03ce8cd8a4736fc5f'
    i.uploaded_at DateTime.parse('2013-08-03 02:03:55.081118')
    i.published_at DateTime.parse('2013-08-03 02:03:59.157351')
    i.stopped_at nil
  end
  factory :original_picture062, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 354
    i.height 457
    i.filesize 8472
    i.artist_id 1
    i.md5 '1ba7ed83cf5246c8cb4973d1fdb307d0'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:01.328476')
    i.published_at DateTime.parse('2013-08-03 02:04:05.529716')
    i.stopped_at nil
  end
  factory :original_picture063, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 460
    i.height 412
    i.filesize 6492
    i.artist_id 1
    i.md5 '2b0a035e5d0639cc0cdffece77c3371a'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:07.656837')
    i.published_at DateTime.parse('2013-08-03 02:04:12.021087')
    i.stopped_at nil
  end
  factory :original_picture064, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 413
    i.height 455
    i.filesize 8565
    i.artist_id 1
    i.md5 '8bcf0233d9897ef40884e2edda448c2c'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:14.144209')
    i.published_at DateTime.parse('2013-08-03 02:04:18.536460')
    i.stopped_at nil
  end
  factory :original_picture065, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 482
    i.height 448
    i.filesize 8138
    i.artist_id 1
    i.md5 '2ed7e69aa3651b78e162df110cb4f84b'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:20.611578')
    i.published_at DateTime.parse('2013-08-03 02:04:24.799818')
    i.stopped_at nil
  end
  factory :original_picture066, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 490
    i.height 440
    i.filesize 18649
    i.artist_id 1
    i.md5 '4cd4a4dc1ff0e5ab62b533d441d3df81'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:26.894938')
    i.published_at DateTime.parse('2013-08-03 02:04:31.005173')
    i.stopped_at nil
  end
  factory :original_picture067, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 463
    i.height 475
    i.filesize 8003
    i.artist_id 1
    i.md5 '835af0eb9273c1181f19734bba16678b'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:33.086292')
    i.published_at DateTime.parse('2013-08-03 02:04:37.200527')
    i.stopped_at nil
  end
  factory :original_picture068, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 354
    i.height 437
    i.filesize 9003
    i.artist_id 1
    i.md5 '03a86d4aa3336229cfb07fd5d739008d'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:39.221643')
    i.published_at DateTime.parse('2013-08-03 02:04:43.341879')
    i.stopped_at nil
  end
  factory :original_picture069, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 350
    i.height 439
    i.filesize 10585
    i.artist_id 1
    i.md5 'afb798783f8e92f2821726e8fd60e9ab'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:45.299991')
    i.published_at DateTime.parse('2013-08-03 02:04:49.401225')
    i.stopped_at nil
  end
  factory :original_picture070, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 355
    i.height 426
    i.filesize 7524
    i.artist_id 1
    i.md5 'd4fda4fa79dfbf6c2b308900a5aad58a'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:51.438342')
    i.published_at DateTime.parse('2013-08-03 02:04:55.561577')
    i.stopped_at nil
  end
  factory :original_picture071, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 371
    i.height 473
    i.filesize 8797
    i.artist_id 1
    i.md5 'ffa37b26ad70b236e34ec5ed1f4694ea'
    i.uploaded_at DateTime.parse('2013-08-03 02:04:57.522690')
    i.published_at DateTime.parse('2013-08-03 02:05:01.691928')
    i.stopped_at nil
  end
  factory :original_picture072, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 421
    i.height 441
    i.filesize 19332
    i.artist_id 1
    i.md5 '9ad676f7ca68093f4f1b68b1a1e03196'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:03.728045')
    i.published_at DateTime.parse('2013-08-03 02:05:07.959287')
    i.stopped_at nil
  end
  factory :original_picture073, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 359
    i.height 448
    i.filesize 8866
    i.artist_id 1
    i.md5 '248594d80bc2d60d62619111687ca56e'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:10.190414')
    i.published_at DateTime.parse('2013-08-03 02:05:14.312650')
    i.stopped_at nil
  end
  factory :original_picture074, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 361
    i.height 413
    i.filesize 5746
    i.artist_id 1
    i.md5 '96cfc77882c80d919a575b640292e77a'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:16.462773')
    i.published_at DateTime.parse('2013-08-03 02:05:20.567008')
    i.stopped_at nil
  end
  factory :original_picture075, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 444
    i.height 444
    i.filesize 10852
    i.artist_id 1
    i.md5 'ef758cade8361976f1bdbb9e4b636f0f'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:22.626125')
    i.published_at DateTime.parse('2013-08-03 02:05:26.734360')
    i.stopped_at nil
  end
  factory :original_picture076, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 376
    i.height 472
    i.filesize 8447
    i.artist_id 1
    i.md5 'e3a4d1ee064426b4afb1dff3f9f08aed'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:28.768477')
    i.published_at DateTime.parse('2013-08-03 02:05:32.892713')
    i.stopped_at nil
  end
  factory :original_picture077, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 371
    i.height 471
    i.filesize 15983
    i.artist_id 1
    i.md5 '24d954303212ec2932c8e3f56097e533'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:34.905828')
    i.published_at DateTime.parse('2013-08-03 02:05:38.997062')
    i.stopped_at nil
  end
  factory :original_picture078, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 475
    i.height 438
    i.filesize 10173
    i.artist_id 1
    i.md5 'e29dcacd2d4e9aa284deae070b9ecf7f'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:41.018177')
    i.published_at DateTime.parse('2013-08-03 02:05:45.170415')
    i.stopped_at nil
  end
  factory :original_picture079, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 328
    i.height 468
    i.filesize 10226
    i.artist_id 1
    i.md5 '42f92645aec9774113df576e4603c96b'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:47.184530')
    i.published_at DateTime.parse('2013-08-03 02:05:51.325767')
    i.stopped_at nil
  end
  factory :original_picture080, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 379
    i.height 447
    i.filesize 9492
    i.artist_id 1
    i.md5 'e446cc59f71f238843ed033001d1a8b7'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:53.404886')
    i.published_at DateTime.parse('2013-08-03 02:05:57.503120')
    i.stopped_at nil
  end
  factory :original_picture081, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 311
    i.height 462
    i.filesize 9461
    i.artist_id 1
    i.md5 'cee0a79baee5f8b54fb97f49509bc919'
    i.uploaded_at DateTime.parse('2013-08-03 02:05:59.568238')
    i.published_at DateTime.parse('2013-08-03 02:06:03.706475')
    i.stopped_at nil
  end
  factory :original_picture082, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 395
    i.height 437
    i.filesize 8213
    i.artist_id 1
    i.md5 'c569dd00107e0bf2270110cb43eac0eb'
    i.uploaded_at DateTime.parse('2013-08-03 02:06:05.739591')
    i.published_at DateTime.parse('2013-08-03 02:06:10.021836')
    i.stopped_at nil
  end
  factory :original_picture083, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 346
    i.height 455
    i.filesize 7629
    i.artist_id 1
    i.md5 'c35725d5bc782df86e6c0b0f42d5e7b7'
    i.uploaded_at DateTime.parse('2013-08-03 02:06:12.126957')
    i.published_at DateTime.parse('2013-08-03 02:06:16.298195')
    i.stopped_at nil
  end
  factory :original_picture084, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 404
    i.height 485
    i.filesize 10931
    i.artist_id 1
    i.md5 'c16bb6ac7a06185b0653d106688407af'
    i.uploaded_at DateTime.parse('2013-08-03 02:06:18.382315')
    i.published_at DateTime.parse('2013-08-03 02:06:22.491550')
    i.stopped_at nil
  end
  factory :original_picture085, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 438
    i.height 367
    i.filesize 14810
    i.artist_id 1
    i.md5 'a18758594ed3f3464e4ddcaf73d5952b'
    i.uploaded_at DateTime.parse('2013-08-03 02:06:24.538667')
    i.published_at DateTime.parse('2013-08-03 02:06:28.643901')
    i.stopped_at nil
  end
  factory :original_picture086, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 366
    i.height 464
    i.filesize 8778
    i.artist_id 1
    i.md5 'dad7f56f3a48d9241e5a1625979bfa31'
    i.uploaded_at DateTime.parse('2013-08-03 02:06:30.829026')
    i.published_at DateTime.parse('2013-08-03 02:06:34.938261')
    i.stopped_at nil
  end
  factory :original_picture087, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 349
    i.height 426
    i.filesize 9474
    i.artist_id 1
    i.md5 'b77ae189b74a415ab7743ca0b9a0faed'
    i.uploaded_at DateTime.parse('2013-08-03 02:06:36.988379')
    i.published_at DateTime.parse('2013-08-03 02:06:42.888716')
    i.stopped_at nil
  end
  factory :original_picture088, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 320
    i.height 399
    i.filesize 8109
    i.artist_id 1
    i.md5 '8f4da6415dda062640016266de69fc04'
    i.uploaded_at DateTime.parse('2013-08-03 02:06:46.272910')
    i.published_at DateTime.parse('2013-08-03 02:06:52.613272')
    i.stopped_at nil
  end
  factory :original_picture089, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 313
    i.height 491
    i.filesize 7695
    i.artist_id 1
    i.md5 '2af94a767abb8efd2ff75c6a6f5d306b'
    i.uploaded_at DateTime.parse('2013-08-03 02:06:55.224422')
    i.published_at DateTime.parse('2013-08-03 02:07:01.950807')
    i.stopped_at nil
  end
  factory :original_picture090, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 334
    i.height 403
    i.filesize 8275
    i.artist_id 1
    i.md5 'f6dbdd4ff7bb27687651bba7c5450001'
    i.uploaded_at DateTime.parse('2013-08-03 02:07:05.056984')
    i.published_at DateTime.parse('2013-08-03 02:07:17.143676')
    i.stopped_at nil
  end
  factory :original_picture091, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 374
    i.height 471
    i.filesize 10619
    i.artist_id 1
    i.md5 'e7416e1ee2a45e5a3247561f7ad48774'
    i.uploaded_at DateTime.parse('2013-08-03 02:07:20.215851')
    i.published_at DateTime.parse('2013-08-03 02:07:25.299142')
    i.stopped_at nil
  end
  factory :original_picture092, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 14377
    i.artist_id 1
    i.md5 'b29f571fba3c481904d0357d7d8645f1'
    i.uploaded_at DateTime.parse('2013-08-03 02:07:29.553385')
    i.published_at DateTime.parse('2013-08-03 02:07:34.619675')
    i.stopped_at nil
  end
  factory :original_picture093, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 354
    i.height 379
    i.filesize 7316
    i.artist_id 1
    i.md5 'abc7047bf1313cb5a9d770e30593bd07'
    i.uploaded_at DateTime.parse('2013-08-03 02:07:37.063815')
    i.published_at DateTime.parse('2013-08-03 02:07:43.808201')
    i.stopped_at nil
  end
  factory :original_picture094, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 354
    i.height 465
    i.filesize 8940
    i.artist_id 1
    i.md5 '1c3cc9eeb8d0b93f7f7039006b220d7c'
    i.uploaded_at DateTime.parse('2013-08-03 02:07:48.501469')
    i.published_at DateTime.parse('2013-08-03 02:07:57.768999')
    i.stopped_at nil
  end
  factory :original_picture095, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 392
    i.height 480
    i.filesize 9383
    i.artist_id 1
    i.md5 '6f0d4bb64e3f0c40433e76f776336a15'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:00.163136')
    i.published_at DateTime.parse('2013-08-03 02:08:04.538386')
    i.stopped_at nil
  end
  factory :original_picture096, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 404
    i.height 425
    i.filesize 9341
    i.artist_id 1
    i.md5 '148432649c7ea64906542657e60bc554'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:06.676509')
    i.published_at DateTime.parse('2013-08-03 02:08:10.900750')
    i.stopped_at nil
  end
  factory :original_picture097, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 441
    i.height 463
    i.filesize 9969
    i.artist_id 1
    i.md5 'c21e6e1adbca9fdc001a5773bee2dcfd'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:13.075875')
    i.published_at DateTime.parse('2013-08-03 02:08:17.303116')
    i.stopped_at nil
  end
  factory :original_picture098, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 11075
    i.artist_id 1
    i.md5 'c9640e864d87dc2fb45d227eb23929e0'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:19.605248')
    i.published_at DateTime.parse('2013-08-03 02:08:23.991499')
    i.stopped_at nil
  end
  factory :original_picture099, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 471
    i.height 288
    i.filesize 6431
    i.artist_id 1
    i.md5 'c32b899a0fbee95331bde26491121404'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:26.245628')
    i.published_at DateTime.parse('2013-08-03 02:08:30.864892')
    i.stopped_at nil
  end
  factory :original_picture100, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 453
    i.height 386
    i.filesize 6431
    i.artist_id 1
    i.md5 '32939e270c460430e1c9dfa2165f7d91'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:33.014015')
    i.published_at DateTime.parse('2013-08-03 02:08:37.643280')
    i.stopped_at nil
  end
  factory :original_picture101, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 405
    i.height 473
    i.filesize 9055
    i.artist_id 1
    i.md5 '5daffd1cec721d273e0985d42efc53ce'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:39.955412')
    i.published_at DateTime.parse('2013-08-03 02:08:46.739800')
    i.stopped_at nil
  end
  factory :original_picture102, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 500
    i.height 500
    i.filesize 7700
    i.artist_id 1
    i.md5 '6f0bd104bb899285570a2080b9479129'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:49.708970')
    i.published_at DateTime.parse('2013-08-03 02:08:55.549304')
    i.stopped_at nil
  end
  factory :original_picture103, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 449
    i.height 474
    i.filesize 11879
    i.artist_id 1
    i.md5 '2d3a0b62dda664bdb033ef194df0c9f1'
    i.uploaded_at DateTime.parse('2013-08-03 02:08:59.867551')
    i.published_at DateTime.parse('2013-08-03 02:09:04.906839')
    i.stopped_at nil
  end
  factory :original_picture104, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 401
    i.height 484
    i.filesize 8310
    i.artist_id 1
    i.md5 '7e0ac691510d872f17404074305a005e'
    i.uploaded_at DateTime.parse('2013-08-03 02:09:07.916011')
    i.published_at DateTime.parse('2013-08-03 02:09:16.966529')
    i.stopped_at nil
  end
  factory :original_picture105, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 309
    i.height 432
    i.filesize 5728
    i.artist_id 1
    i.md5 '7a3ef4d869da8867cafa1a802af20e92'
    i.uploaded_at DateTime.parse('2013-08-03 02:09:19.090650')
    i.published_at DateTime.parse('2013-08-03 02:09:23.329893')
    i.stopped_at nil
  end
  factory :original_picture106, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 353
    i.height 357
    i.filesize 6655
    i.artist_id 1
    i.md5 '470fdc46265d0ad5c6e75cdeb3031c03'
    i.uploaded_at DateTime.parse('2013-08-03 02:09:25.376010')
    i.published_at DateTime.parse('2013-08-03 02:09:29.643254')
    i.stopped_at nil
  end
  factory :original_picture107, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 244
    i.height 367
    i.filesize 15494
    i.artist_id 1
    i.md5 'dfdbc3040b3a9dc2e85b2acbab471a5b'
    i.uploaded_at DateTime.parse('2013-08-03 02:09:31.833379')
    i.published_at DateTime.parse('2013-08-03 02:09:36.680657')
    i.stopped_at nil
  end
  factory :original_picture108, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 257
    i.height 380
    i.filesize 5857
    i.artist_id 1
    i.md5 '392de065771389740aad972556d51067'
    i.uploaded_at DateTime.parse('2013-08-03 02:09:39.304807')
    i.published_at DateTime.parse('2013-08-03 02:09:47.775291')
    i.stopped_at nil
  end
  factory :original_picture109, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 401
    i.height 425
    i.filesize 6405
    i.artist_id 1
    i.md5 '2494451f8bb5aeb2faf572e89ab528d9'
    i.uploaded_at DateTime.parse('2013-08-03 02:09:53.296607')
    i.published_at DateTime.parse('2013-08-03 02:09:57.728860')
    i.stopped_at nil
  end
  factory :original_picture110, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 378
    i.height 348
    i.filesize 5104
    i.artist_id 1
    i.md5 'cc7251d8d30d1176d2f14ccd1a1bb121'
    i.uploaded_at DateTime.parse('2013-08-03 02:09:59.795979')
    i.published_at DateTime.parse('2013-08-03 02:10:04.054222')
    i.stopped_at nil
  end
  factory :original_picture111, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 266
    i.height 268
    i.filesize 48507
    i.artist_id 1
    i.md5 '7cc3c9ff7b7c6a15b822ce44ab4f84f3'
    i.uploaded_at DateTime.parse('2013-09-30 09:57:34.428730')
    i.published_at DateTime.parse('2013-12-18 22:56:29.900781')
    i.stopped_at nil
  end
  factory :original_picture112, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 185
    i.height 45
    i.filesize 10476
    i.artist_id 1
    i.md5 '78116e93bb0917ed5a9a6cbdb305b343'
    i.uploaded_at DateTime.parse('2013-10-26 00:26:46.937013')
    i.published_at DateTime.parse('2013-10-31 07:39:30.153483')
    i.stopped_at nil
  end
  factory :original_picture113, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 640
    i.height 400
    i.filesize 40895
    i.artist_id 1
    i.md5 '58a85fea91d3a7152895f7ee416324a4'
    i.uploaded_at DateTime.parse('2014-04-15 08:45:33.141141')
    i.published_at DateTime.parse('2014-04-15 08:46:13.070425')
    i.stopped_at nil
  end
  factory :original_picture114, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 119
    i.height 76
    i.filesize 1117
    i.artist_id 1
    i.md5 'd8f906c2a118d7db5d1016a5a546419e'
    i.uploaded_at DateTime.parse('2014-04-22 07:49:07.815297')
    i.published_at DateTime.parse('2014-04-22 08:22:12.721827')
    i.stopped_at nil
  end
  factory :original_picture115, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 187
    i.height 64
    i.filesize 5474
    i.artist_id 1
    i.md5 'f933b801b953bcf07185fcb931ebd560'
    i.uploaded_at DateTime.parse('2014-04-22 07:51:54.374824')
    i.published_at DateTime.parse('2014-04-22 08:21:03.505869')
    i.stopped_at nil
  end
  factory :original_picture116, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 290
    i.height 180
    i.filesize 9923
    i.artist_id 1
    i.md5 '3fdaf2192d6fbdb95196f594442c825d'
    i.uploaded_at DateTime.parse('2014-04-22 07:53:08.751078')
    i.published_at DateTime.parse('2014-04-22 08:13:55.158368')
    i.stopped_at nil
  end
  factory :original_picture117, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 100
    i.height 100
    i.filesize 388
    i.artist_id 1
    i.md5 '69e6f6e9e0a2ae345e2e813787f1b7ae'
    i.uploaded_at DateTime.parse('2014-04-22 22:59:54.888913')
    i.published_at nil
    i.stopped_at nil
  end
  factory :original_picture118, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 253
    i.height 400
    i.filesize 64204
    i.artist_id 1
    i.md5 '649ae0020930827c9c4b174a3972ec81'
    i.uploaded_at DateTime.parse('2014-04-26 02:46:56.512967')
    i.published_at DateTime.parse('2014-04-26 02:47:51.323102')
    i.stopped_at nil
  end
  factory :original_picture119, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 403
    i.height 141
    i.filesize 12588
    i.artist_id 1
    i.md5 '04d377d968557a6092bccb1617db5a65'
    i.uploaded_at DateTime.parse('2014-04-26 03:04:28.676147')
    i.published_at DateTime.parse('2014-04-26 03:05:12.147634')
    i.stopped_at nil
  end
  factory :original_picture120, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 403
    i.height 141
    i.filesize 12588
    i.artist_id 1
    i.md5 '04d377d968557a6092bccb1617db5a65'
    i.uploaded_at DateTime.parse('2014-04-26 03:09:53.012698')
    i.published_at DateTime.parse('2014-04-26 03:19:17.290973')
    i.stopped_at nil
  end
  factory :original_picture121, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 403
    i.height 141
    i.filesize 17637
    i.artist_id 1
    i.md5 '431810d6bf98fed2e7c4f9a6b821360d'
    i.uploaded_at DateTime.parse('2014-04-26 03:22:18.751352')
    i.published_at DateTime.parse('2014-04-26 03:22:56.846531')
    i.stopped_at nil
  end
  factory :original_picture122, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 403
    i.height 141
    i.filesize 20935
    i.artist_id 1
    i.md5 'a4212c1a42d241a1351fc139b20de70b'
    i.uploaded_at DateTime.parse('2014-04-26 03:23:19.720839')
    i.published_at DateTime.parse('2014-04-26 03:24:09.047661')
    i.stopped_at nil
  end
  factory :original_picture123, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 81
    i.height 29
    i.filesize 3174
    i.artist_id 1
    i.md5 'cce51e8e35282b8a8cbc706eb5a6f51a'
    i.uploaded_at DateTime.parse('2014-04-26 03:24:43.313621')
    i.published_at nil
    i.stopped_at nil
  end
  factory :original_picture124, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 185
    i.height 45
    i.filesize 10476
    i.artist_id 1
    i.md5 '78116e93bb0917ed5a9a6cbdb305b343'
    i.uploaded_at DateTime.parse('2014-04-26 03:25:28.340196')
    i.published_at DateTime.parse('2014-04-26 03:53:01.608757')
    i.stopped_at nil
  end
  factory :original_picture125, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 249
    i.height 289
    i.filesize 2656
    i.artist_id 1
    i.md5 '026a5c81ae60918707d4236a41ae8fe0'
    i.uploaded_at DateTime.parse('2014-06-16 23:18:01.716714')
    i.published_at DateTime.parse('2014-06-16 23:23:58.446541')
    i.stopped_at nil
  end
  factory :original_picture126, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 17
    i.height 17
    i.filesize 160
    i.artist_id 1
    i.md5 '05722b184172adef876604239842c18b'
    i.uploaded_at DateTime.parse('2014-06-16 23:40:25.759853')
    i.published_at DateTime.parse('2014-06-20 08:01:38.944403')
    i.stopped_at nil
  end
  factory :original_picture127, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 17
    i.height 17
    i.filesize 179
    i.artist_id 1
    i.md5 '00c4246c193c7cec0425d44e34c43828'
    i.uploaded_at DateTime.parse('2014-06-16 23:33:54.599564')
    i.published_at nil
    i.stopped_at nil
  end
  factory :original_picture128, :class => OriginalPicture do |i|
    i.ext 'png'
    i.width 168
    i.height 105
    i.filesize 2101
    i.artist_id 1
    i.md5 '824a6634f6f71536cdb207a64c1ce761'
    i.uploaded_at DateTime.parse('2014-06-20 09:58:34.053644')
    i.published_at DateTime.parse('2014-06-21 00:16:30.163338')
    i.stopped_at nil
  end
end
